
/* Class = "NSButtonCell"; title = "Show Metrics"; ObjectID = "5"; */
"5.title" = "显示字体参考线";

/* Class = "NSButtonCell"; title = "Show Nodes"; ObjectID = "6"; */
"6.title" = "显示节点";

/* Class = "NSButtonCell"; title = "Fill Outlines"; ObjectID = "7"; */
"7.title" = "填充外轮廓";

/* Class = "NSTextFieldCell"; title = "Font Size"; ObjectID = "15"; */
"15.title" = "字体字号";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[0] = "Auto"; ObjectID = "19"; */
"19.ibShadowedObjectValues[0]" = "自动";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[1] = "10"; ObjectID = "19"; */
"19.ibShadowedObjectValues[1]" = "10";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[2] = "12"; ObjectID = "19"; */
"19.ibShadowedObjectValues[2]" = "12";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[3] = "14"; ObjectID = "19"; */
"19.ibShadowedObjectValues[3]" = "14";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[4] = "18"; ObjectID = "19"; */
"19.ibShadowedObjectValues[4]" = "18";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[5] = "24"; ObjectID = "19"; */
"19.ibShadowedObjectValues[5]" = "24";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[6] = "36"; ObjectID = "19"; */
"19.ibShadowedObjectValues[6]" = "36";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[7] = "48"; ObjectID = "19"; */
"19.ibShadowedObjectValues[7]" = "48";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[8] = "60"; ObjectID = "19"; */
"19.ibShadowedObjectValues[8]" = "60";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[9] = "75"; ObjectID = "19"; */
"19.ibShadowedObjectValues[9]" = "75";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[10] = "96"; ObjectID = "19"; */
"19.ibShadowedObjectValues[10]" = "96";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[11] = "120"; ObjectID = "19"; */
"19.ibShadowedObjectValues[11]" = "120";

/* Class = "NSComboBoxCell"; 19.ibShadowedObjectValues[12] = "150"; ObjectID = "19"; */
"19.ibShadowedObjectValues[12]" = "150";
